Subject: RE: bug#34684: 26.1; Strange characters when inserting date

From: "Wong, Philip" <[email-masked]>
Date: Mon, 11 Mar 2019 10:47:00 +0000

Does the same thing

-----Original Message-----
From: Robert Pluim <[email-masked]>
Sent: Monday, March 11, 2019 10:43 AM
To: Wong, Philip <[email-masked]>
Cc: Eli Zaretskii <[email-masked]>; [email-masked]
Subject: Re: bug#34684: 26.1; Strange characters when inserting date

>>>>> On Mon, 11 Mar 2019 09:41:41 +0000, "Wong, Philip" <[email-masked]<mailto:[email-masked]>> said:

    Philip> Sorry, I don't understand what you mean by emacs -Q.  How

    Philip> exactly am I supposed to run this command?

    Philip> I tried ctrl c and then started typing 'emacs -Q' but it

    Philip> did nothing.

I guess youʼre starting emacs by clicking on some icon? You need to start it from the command line, with an argument of -Q, probably from cmd.exe or similar (I am Emacs-on-windows ignorant).

Robert